/*SBS-CSS STYLE  番組情報スタイルシート*/


/***

番組情報　枠設定

***/

/***枠テーブル　背景・青　1ページ用***/

.body-table-blue
{
width:950px;
margin:5px 0 20px 30px;
padding:0;
background-color:#39C;
}

/***枠テーブル　背景・青　タブページ用***/

.body-table-blue-tabtitle
{
width:950px;
margin:5px 0 0 30px;
padding:0;
background-color:#39C;
}

/***枠テーブル　背景・青　共通設定***/

.body-table-blue-tabtitle td,
.body-table-blue td
{
padding:5px;
}

/***枠テーブル　背景・青　TN02タブページ用***/

.body-table-blue-tabtitle2
{
width:900px;
margin:5px 0 0 30px;
padding:0;
background-color:#39C;
}

/***枠テーブル　背景・青　TN02共通設定***/

.body-table-blue-tabtitle2 td,
.body-table-blue td
{
padding:5px;
}



/***見出し H3　ノーマル***/

h3,
.body-table h3
{
font-size:140%;
line-height:1;
color:#888;
}

/***見出し H3　背景付き***/

h3.h-blue,
.body-table h3.h-blue
{
padding:10px;
font-size:100%;
font-weight:bold;
line-height:1;
background-color:#369;
color:#FFF;
}

h3.h-disk,
.body-table h3.h-disk
{
padding:10px 0 10px 20px;
font-size:100%;
font-weight:bold;
line-height:1;
background:url(/DigiSBS/images/pgm/mk-disk.gif) no-repeat left center;
background-color:#39C;
color:#FFF;
}


/***見出し サブタイトル***/

b.subtitle,
.body-table b.subtitle
{
padding:5px 0;
font-size:100%;
font-weight:bold;
line-height:1;
color:#888;
display:block;
}


/***リクエスト・お問い合せ***/

.contact h3
{
padding:10px;
margin-bottom:8px;
background-color:#5BD;
font-size:100%;
font-weight:bold;
line-height:1;
color:#FFF;
}

.contact p
{
margin-bottom:5px;
padding-bottom:5px;

font-size:95%;
line-height:1.3;
color:#FFF;
border-bottom:1px dotted #DDD;
}

.contact a
{
margin-bottom:5px;
padding-bottom:5px;

font-size:95%;
line-height:1.3;
color:#FFF;
}

.contact a:hover
{
margin-bottom:5px;
padding-bottom:5px;

font-size:95%;
line-height:1.3;
color:#FFF;
}


.alt
{
position:absolute;
left:-9000px;
}



/***タブページ　ナビゲーションタブ***/

.body-table-tabmenu
{
width:950px;
margin:0 0 10px 30px;
padding:0;
height:35px;
}

/***タブページ　ナビゲーションタブTN02***/

.body-table-tabmenu2
{
width:900px;
margin:0 0 10px 30px;
padding:0;
height:35px;
}


#menulist
{
width:950px;
margin:0 0 20px 30px;
padding:5px 0 0 0;
height:30px;
background:url(http://www.at-s.com/sbsradio/program/jleague/images/bg-tabmenu-base.gif) repeat-x;
}

#menulist2
{
width:900px;
margin:0 0 20px 30px;
padding:5px 0 0 0;
height:30px;
background:url(http://www.at-s.com/sbsradio/program/jleague/images/bg-tabmenu-base.gif) repeat-x;
}


#menulist ul
{
list-style:none;
margin:0;
padding:0;
}

#menulist ul li
{
list-style:none;
float:left;
width:110px;
height:30px;
margin:0;
padding:0;
}

#menulist ul li a,
#menulist ul li b
{
margin:0;
padding:0;
display:block;
width:105px;
height:30px;
background-repeat:no-repeat;
/*text-indent:-9000px;*/
text-decoration:none;
}

#menulist2 ul
{
list-style:none;
margin:0;
padding:0;
}

#menulist2 ul li
{
list-style:none;
float:left;
width:110px;
height:30px;
margin:0;
padding:0;
}

#menulist2 ul li a,
#menulist2 ul li b
{
margin:0;
padding:0;
display:block;
width:105px;
height:30px;
background-repeat:no-repeat;
/*text-indent:-9000px;*/
text-decoration:none;
}

#tab-top a,    #tab-top b   {}
#tab-corner a, #tab-corner b{}
#tab-psn a,    #tab-psn b   {}
#tab-blog a,   #tab-blog b  {}
#tab-msg a,    #tab-msg b   {}


#tab-top a:link,
#tab-corner a:link,
#tab-psn a:link,
#tab-blog a:link,
#tab-msg a:link
{ background-position:0 0;}


#tab-top a:visited,
#tab-corner a:visited,
#tab-psn a:visited,
#tab-blog a:visited,
#tab-msg a:visited
{ background-position:0 0;}

#tab-top a:hover, #tab-top a:active,
#tab-corner a:hover, #tab-corner a:active,
#tab-psn a:hover, #tab-psn a:active,
#tab-blog a:hover, #tab-blog a:active,
#tab-msg a:hover, #tab-msg a:active
{ background-position:0 -30px;}

#tab-top b,
#tab-corner b,
#tab-psn b,
#tab-blog b,
#tab-msg b
{ background-position:0 -30px;}

#tab-top b a,
#tab-corner b a,
#tab-psn b a,
#tab-blog b a,
#tab-msg b a
{
margin:0;
padding:0;
display:block;
width:105px;
height:30px;
background:none;
text-decoration:none;
}


/***

番組情報　メイン部分

***/



/** タイトル用テーブル **/

.table-pgm-title
{
background-color:#FFF;
}

.table-pgm-title td.title-img
{
padding:0;
text-align:right;
width:220px;
}

.table-pgm-title td.title-info
{
}

.table-pgm-title td.title-info .title-logo
{
margin:0;
padding-bottom:8px;
}

.table-pgm-title td.title-info .title-onair
{
margin:0;
padding-bottom:8px;
font-size:100%;
font-weight:bold;
line-height:1;
color:#666;
}




/** メイン情報テーブル **/

.table-pgm-maininfo
{
margin-bottom:10px;
}

.table-pgm-maininfo th
{
/*padding:5px;*/
padding:0;
text-align:left;
background-color:#39C;
}

.table-pgm-maininfo td
{
background-color:#FFF;
/*padding:10px 5px;*/
padding:10px 0;
padding-bottom:0;
text-align:left;
}
.table-pgm-maininfo td h4
{
font-size:110%;
font-weight:bold;
color:#F36;
margin-bottom:10px;
}

/** ボディコピー（タブページ） **/

.table-pgm-maininfo td.bodycopy p
{
color:#557;
margin-bottom:10px;
}

/** インフォメーション **/

.table-pgm-maininfo td.information p
{
color:#333;
border-bottom:1px dotted #999;
margin-bottom:10px;
}

.table-pgm-maininfo td.information a
{
/*width:535px;*/
width:535px;
display:block;
}
.table-pgm-maininfo td.information a:hover
{
background-color:#EEE;
}

/** What's New **/

.table-pgm-maininfo td.whatsnew p
{
color:#333;
border-bottom:1px dotted #999;
margin-bottom:0;
}

.table-pgm-maininfo td.whatsnew a
{
width:535px;
display:block;
}
.table-pgm-maininfo td.whatsnew a:hover
{
background-color:#EEE;
}

/** その他 **/

.table-pgm-maininfo td.null
{
background-color:#39C;
padding:0;
width:5px;
}


/***

タイムテーブル用テーブル設定

***/

.table-pgm-timetable
{
background-color:#FFF;
margin-bottom:10px;
width:380px;
}


.table-pgm-timetable th
{
font-weight:bold;
color:#F36;
text-align:right;
padding-right:10px;
background-color:#FFF;
padding:5px 10px;
border-top:1px dotted #999;
}
.table-pgm-timetable td
{
color:#333;
padding:5px 10px;
border-top:1px dotted #999;
}


/***

パーソナリティ用テーブル設定

***/

/** シングルページ　テーブル設定 .table-pgm-psn-single**/

.table-pgm-psn-single
{
margin-bottom:8px;
background-color:#FFF;
width:380px;
}

.table-pgm-psn-single th
{
font-size:90%;
font-weight:bold;
color:#F36;
text-align:right;
padding-right:10px;
}
.table-pgm-psn-single td
{
color:#333;
background-color:#FFF;
}


/** テキスト設定 **/

.table-pgm-psn-single td h4
{
font-size:100%;
font-weight:bold;
color:#F36;
margin:5px 0;
}

.table-pgm-psn-single td p
{
font-size:95%;
color:#333;
margin:5px 0;
}

/** 写真スペース **/

.table-pgm-psn-single td.cell-psn-img
{
padding:0;
width:160px;
}
.table-pgm-psn-single td.cell-psn-img img
{
margin-bottom:5px;
}

/** プロフィールスペース **/

.table-pgm-psn-single td.cell-psn-profile
{
padding:5px 5px 5px 10px;
}
.table-pgm-psn-single td.cell-psn-profile p
{
font-size:90%;
color:#333;
margin:5px 0;
}

/** コメントスペース **/

.table-pgm-psn-single td.cell-psn-comment
{
padding:5px;
background-color:#DDD;
font-size:95%;
line-height:1.5;
}




/** タブページ　テーブル設定 .table-pgm-psn-tab**/

.table-pgm-psn-tab
{
background-color:#FFF;
width:940px;
}

/* 通常セル */
.table-pgm-psn-tab td
{
color:#333;
background-color:#FFF;
}

/* イメージセル */
.table-pgm-psn-tab td.cell-psn-img
{
padding:0;
margin:0;
width:165px;
}
.table-pgm-psn-tab td.cell-psn-profile img
{
padding:0;
border:0;
margin:0;
}

/* プロフィールセル */
.table-pgm-psn-tab td.cell-psn-profile
{
padding:10px 20px;
width:300px;
}

.table-pgm-psn-tab td.cell-psn-profile2
{
padding:10px 20px;
width:300px;
}

.table-pgm-psn-tab td.cell-psn-profile2 h4
{
color:#F36;
font-size:120%;
padding:10px 0;
margin:0;
}
.table-pgm-psn-tab td.cell-psn-profile p
{
background-color:#DDD;
padding:10px;
margin-top:10px;
line-height:1.8;
}

/* コメントセル */
.table-pgm-psn-tab td.cell-psn-comment
{
padding:10px 20px;
}

.table-pgm-psn-tab td.cell-psn-comment h4
{
color:#777;
font-size:120%;
padding:10px 0 10px 40px;
margin:0;
background:url(/DigiSBS/images/pgm/mk-comment.gif) no-repeat left center;
}
.table-pgm-psn-tab td.cell-psn-comment p
{
padding:0;
margin:5px 0;
line-height:1.8;
}

/***

番組商品用テーブル設定

***/

.table-pgm-iteminfo
{
background-color:#FFF;
width:930px;
margin-bottom:5px;
padding-bottom:5px;
border-bottom:1px dotted #999;
}

.table-pgm-iteminfo td.cell-iteminfo
{
width:auto;
padding:10px 20px;
}
.table-pgm-iteminfo td.cell-iteminfo h4
{
font-size:120%;
font-weight:bold;
color:#F36;
margin:5px 0;
}

.table-pgm-iteminfo td.cell-itemimg
{
width:240px;
padding:10px 20px;
}
.table-pgm-iteminfo td.cell-itemimg img
{
border:0;
}

/***

ランキング用テーブル設定

***/

.table-pgm-ranking
{
background-color:#FFF;
width:940px;
}

.table-pgm-ranking-list
{
background-color:#FFF;
width:930px;
border:1px solid #999;
border-bottom:none;
border-left:none;
}

.table-pgm-ranking-list th
{
padding:5px 10px;
text-align:left;
color:#FFF;
background-color:#666;
border-left:1px solid #999;
border-bottom:1px solid #999;
}
.table-pgm-ranking-list td
{
padding:5px 10px;
background-color:#FFF;
border-bottom:1px solid #999;
border-left:1px solid #999;
}

.table-pgm-ranking-list th.cell-ranking-rank,
.table-pgm-ranking-list td.cell-ranking-rank
{
width:50px;
text-align:center;
font-weight:bold;
}
.table-pgm-ranking-list td.cell-ranking-rank
{
background-color:#DDD;
}


.table-pgm-ranking-list th.cell-ranking-song
{
width:300px;
}
.table-pgm-ranking-list th.cell-ranking-artist
{
width:auto;
}

/***

コーナー用テーブル設定

***/

/** タブページ　テーブル設定 .table-pgm-psn-tab**/

.table-pgm-corner-tab
{
background-color:#FFF;
width:940px;
}

/* 通常セル */

.table-pgm-corner-tab th
{
padding:0;
text-align:left;
background-color:#39C;
}

.table-pgm-corner-tab td
{
color:#333;
background-color:#FFF;
}


/** テキスト設定 **/

.table-pgm-corner-tab td h4
{
font-size:120%;
font-weight:bold;
color:#F36;
margin:5px 0;
}

.table-pgm-corner-tab td p
{
font-size:100%;
color:#333;
margin:5px 0;
}

/** コーナー詳細 メインエリア**/

.table-pgm-corner-tab td.cell-corner-detail
{
width:auto;
padding:10px 20px;
}


/** コーナー詳細 ナビゲーションエリア**/

.table-pgm-corner-tab td.cell-corner-list-navi
{
width:240px;
padding:0;
border-right:1px solid #DDD;
}

.table-pgm-corner-tab td.cell-corner-list-navi ul
{
padding:5px 10px;
/*margin-bottom:10px;*/
}

.table-pgm-corner-tab td.cell-corner-list-navi ul li
{
padding:5px 0;
margin:0;
border-bottom:1px dotted #999;
}

.table-pgm-corner-tab td.cell-corner-list-navi ul li.l1
{
padding:5px 0 5px 15px;
margin:0;
border-bottom:1px dotted #999;
}

.table-pgm-corner-tab td.cell-corner-list-navi ul li a
{
width:195px;
display:block;
}
.table-pgm-corner-tab td.cell-corner-list-navi hr
{
border:1px dotted #999;
}


/** コーナータイトル一覧 **/

.table-pgm-corner-tab td.cell-corner-list
{
background-color:#FFF;
padding:5px 50px;
border-bottom:1px dotted #999;
}

/** コーナータイトル一覧リンク設定 **/

.table-pgm-corner-tab td.cell-corner-list a
{
color:#F36;
/*width:240px;*/
width:500px;
display:block;
}

.table-pgm-corner-tab td.cell-corner-list-navi ul li a:hover,
.table-pgm-corner-tab td.cell-corner-list a:hover
{
background-color:#EEE;
}


/***

メッセージフォーム設定

form-applyform
table-applyform

***/


/** コーナー詳細 メインエリア**/

.table-pgm-corner-tab td.cell-form
{
width:auto;
background-color:#FFF;
padding:20px 50px;
}

.form-applyform
{
}
.form-applyform input,
.form-applyform textarea
{
border:1px solid #666;
background-color:#DEF;
color:#333;
padding:5px;
margin-right:5px;
}
.form-applyform input#male,
.form-applyform input#female
{
border:none;
background-color:#FFF;
}

.form-applyform input#btnSubmit
{
border:1px solid #333;
background-color:#39C;
color:#FFF;
font-weight:bold;
padding:5px;
}

.form-applyform input#btnReset
{
border:1px solid #333;
background-color:#DDD;
color:#666;
font-weight:bold;
padding:5px;
}


/* 通常セル */

.table-applyform
{
background-color:#FFF;
width:840px;
border-top:1px solid #999;
}

.table-applyform th
{
padding:5px 15px;
text-align:right;
color:#444;
background-color:#EEE;
border-top:1px solid #999;
border-left:2px solid #999;
}
.table-applyform th label
{
width:auto;
display:block;
}

.table-applyform td
{
color:#333;
padding:5px 15px;
background-color:#FFF;
border-top:1px solid #999;
border-left:1px solid #999;
border-right:2px solid #999;
}

.table-applyform td.cell-form-btnarea
{
color:#333;
padding:15px;
background-color:#FFF;
border-top:2px solid #999;
border-left:none;
border-right:none;
}

/** テキスト設定 **/

.table-applyform td h4
{
font-size:110%;
font-weight:bold;
color:#F36;
margin:5px 0;
}

.table-applyform td p
{
font-size:100%;
color:#333;
margin:5px 0;
}

.txt-green
{
color:#393;
}

.txt-red
{
color:#C33;
}

.txt-red-small
{
color:#C33;
font-weight:nomal;
font-size:90%;
}
.txt-red-bold
{
color:#C33;
font-weight:bold;
}
.txt-gray
{
color:#666;
}
.txt-gray-bold
{
color:#666;
font-weight:bold;
}

